Debian Debian-France Debian-Facile Debian-fr.org Debian-fr.xyz Debian ? Communautés

Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 Re : Matériel » RTX 2070 SUPER n'arrête pas de planter sur moi » Hier 15:49:46

avicci a écrit :

J'ai un RTX 2070 SUPER (...)



Bonjour avicci,

Tu as une carte graphique Nvidia, modèle GeForce RTX 2070 SUPER

Peux-tu nous donner le retour de

lsb_release --description && cat /etc/debian_version && lscpu | grep processeurs



pour connaître la version de Debian que tu utilises et le type de
processeur (32 ou 64 bit).

Peux-tu nous donner le retour de

apt list nvidia-detect nvidia-driver firmware-misc-nonfree



pour savoir si les paquets nvidia-detect nvidia-driver firmware-misc-nonfree
sont installés sur ton système.

Peux-tu nous donner le retour de

dmesg | grep firmware



pour connaître une sélection des messages de systemd qui pourrait
suggérer qu'un micrologiciel [non-free] te manque.

Il est bien possible qu'on te demande d'autres informations.

Gérard

#2 Re : Installation de Debian » Résolu - Installation firmware non-free » 24-04-2022 18:22:44

StarBootics a écrit :



problèmes avec la carte graphique qui n'est pas reconnue
(...)
le retour de la commande lspci est :


(...)
01:05.0 VGA compatible controller: Advanced Micro Devices, Inc. [AMD/ATI] RS780M [Mobility Radeon HD 3200]
(...)
 



Le paquet firmware-amd-graphics [non-free] contient
cette ligne:

Radeon RS780 ME microcode (radeon/RS780_me.bin)

qui devrait - je le crois - correspondre de façon appropriée à ta carte graphique.

Peux-tu nous dire quelle est la version de ton BIOS... en faisant:

inxi --machine



Je te demande cela parce que le site ACER indique que la version
la plus récente du BIOS de ton portable est 1.18 (date: 2010/04/14).

La commande la plus importante pour toi en ce moment t'a été
donnée par èfpé et c'est celle qui indique les firmwares que
ton système considère manquants.

Gérard

#3 Re : Améliorations et Suggestions » [RÉACTIVÉ] Les cahiers du débutant: 14 améliorations » 11-04-2022 21:36:48

arpinux,

6.6 Naviguez sur le Web

navigateur internet (2 fois)

Suggestion:
navigateur web (2 fois)

- - - - -

6.6.1 Exemple de navigateur Web : Firefox

"la page internet active dans Firefox"
"gestion de pages internet sur le disque dur"

Suggestion:
"la page web active dans Firefox"
"gestion de pages web sur le disque dur"

- - - - -

6.6.1 Exemple de navigateur Web : Firefox

Le menu principal de Firefox 78.10 ESR

Suggestion:
Refaire l'image avec Firefox 91.8.0 ESR et ajuster le descriptif de certains items du menu principal.

- - - - -

6.9.1 La suite bureautique LibreOffice

"Libreoffice 6 sur Debian"

Suggestion:
"LibreOffice 7 sur Debian"

- - - - -

7.1.1.2 Les raccourcis clavier sur Gnome-Shell

"les activités ouvertes, le dock et les bureaux virtuels"

Suggestion:
"les activités ouvertes, le tableau de bord et les bureaux virtuels"

- - - - -

"Mise à jour sur KDE avec Découvrir (chap.8.4.4)": section 6.3
"Découvrir (pour KDE)": section 6.3.2
"8.4 Découvrir : la logithèque KDE": section 8.4 et toutes ses sous-sections
etc.

Suggestion:
"Mise à jour sur KDE avec Discover (chap.8.4.4)": section 6.3
"Discover (pour KDE)": section 6.3.2
"8.4 Discover : la logithèque KDE": section 8.4 et toutes ses sous-sections
etc.

À aucun endroit dans KDE ni dans les captures d'écran, on lit "Découvrir".
C'est "Discover". Le logiciel (ou le paquet) Découvrir n'existe pas.

- - - - -

12.3.12 Wikinews

"reportages d’actualité entièrement écrit par ses utilisateurs."

Suggestion:
"reportages d’actualité entièrement écrits par ses utilisateurs."

Gérard

#4 Re : Gestion des paquets Debian » [Résolu].installation de firmware sous debian 11 » 26-03-2022 20:50:40

fredebian a écrit :


(...) le message m'indiquant que le firmware non libre iwlwifi-3945-2.ucode
iwlwifi-3945-1.ucode était manquant (...)
ou trouver ce paquet svp



non-free

Paquet : firmware-iwlwifi (20210315-3) [Bullseye stable non-free]

"
This package contains the binary firmware for Intel Wireless cards supported by the iwl3945, iwl4965, and iwlwifi drivers.
(...)
* Intel Wireless 3945 firmware, version 15.32.2.9
   (iwlwifi-3945-2.ucode)
"

... mais je ne vois pas iwlwifi-3945-1.ucode dans la liste.

Normalement, tu indiques dans tes sources le dépôt non-free
et ensuite tu utilises ton gestionnaire de paquets pour installer
le paquet firmware-iwlwifi .

Gérard

#5 Re : Scripts, programmes et robots » résolu : html et css » 19-03-2022 16:53:42

Antidentity a écrit :

Bonjour ! Je ne suis pas sûr d'avoir compris ta demande. Tu souhaiterais que le footer soit figé tout en bas de la page ou qu'il soit positionné après tous les éléments de la page ?



Excellente question. Je pense que lagrenouille veut que
l'élément .footer soit seulement et simplement situé
après tous les éléments de la page.

Gérard

#6 Re : Scripts, programmes et robots » résolu : html et css » 19-03-2022 16:27:30

lagrenouille a écrit :

https://funambule.org/

  .footer{
  clear: both;
  height: 140px;
  padding: 1em 0 0;
  margin:1em 0 0 0;
  background: #2F4F4F;
  color: white;
        max-width: 1400px;
        margin: 0 auto;
}



Les marges sont redéfinies à l'intérieur du même sélecteur.
Ce n'est pas une erreur mais c'est certainement une
déclaration inutile. La première déclaration va être
ignorée parce que redéfinie par la deuxième.

lagrenouille a écrit :


.
celui de cette page qui est un autre index.html, pour la visite du site, footer en vert, c'est un autre css qui est appelé, il est bien en bas de page,  voir cette page,
https://funambule.org/chezlagrenouille-site/
.

.footer{
        clear: both;
        height: 120px;
        padding: 2em 0 0;
        margin:auto;
        background: darkslategray;
        width: 100%;
        max-width: 1400px;
        color: white;
        text-align: center;
        position: bottom: 0;
        }



Normalement, un élément bloc utilise toute la largeur qui lui est disponible de son élément parent.
Donc, il me semble inutile de déclarer

        width: 100%;
        max-width: 1400px;



Deuxièmement, la déclaration 'position: bottom: 0;' est erronée et va être ignorée.

lagrenouille a écrit :


mais impossible pour une autre page, de l'avoir en bas de page de mon navigateur
https://funambule.org/chezlagrenouille- … liers.html

le footer se mets bien juste en dessous du menu, (probablement le bas de la page html, mais pas en bas de page du navigateur, il fait appel au même css que le précédent. peut-être je demande l'impossible ? d'où ma question...



Il n'y a pas d'élément .footer dans la page ateliers.html.

La première chose que je te recommande c'est de valider le codage HTML et de valider le codage CSS.

Ensuite, de créer une page, une seule, sur laquelle tu souhaites avoir de l'aide. Les 3 pages
que tu mentionnes sont différentes et les codes HTML et CSS ne sont pas exempts d'erreurs.
Finalement, de réduire (minimiser) le code de la page qui pose problème.

Je vois plusieurs autres problèmes avec ton code: sur-déclarations, abus
d'éléments <br>, pages non échelonnables ("scalable" en anglais), etc..

Gérard

#7 Re : Améliorations et Suggestions » [RÉACTIVÉ] Les cahiers du débutant: 14 améliorations » 18-03-2022 02:40:15

arpinux,

9.2.1.2 Première sauvegarde et configuration de Déjà-Dup

"Comencez par (...)
en cas de crash du disque dur (...)
serveur distant de type “cloud”"

Suggestion:
"Commencez par (...)
en cas de défaillance du disque dur (...)
serveur distant de type info-nuagique (“cloud”)"

- - - - -

9.2.1.3 Planifier vos sauvegardes avec Déjà-Dup

"Vous pourrez gérer la fréquences des sauvegardes"

Suggestion:
"Vous pourrez gérer la fréquence des sauvegardes"

- - - - -

10.1.1 Sécurité physique

"les sites que vous avez visité"

Suggestion:
"les sites que vous avez visités"

- - - - -

10.6 Navigation privée depuis votre navigateur

"Si vous souhaitez surfer sans laisser de traces"

Suggestion:
"Si vous souhaitez naviguer sur le web sans laisser de traces"

- - - - -

10.7 Navigation privée sur le Web

"à partir du menu Edition > Préférences > Vie privée et sécurité (...)
les scripts liés au “ tracking ”"

Suggestion:
"à partir du menu Édition > Paramètres > Vie privée et sécurité (...)
les scripts liés au pistage (“ tracking ”)"

- - - - -

10.8 Navigation anonyme sur le Web

"mêmes s’ils sont espionnés"

Suggestion:
"même s’ils sont espionnés"

Gérard

#8 Re : Autres » [résolu] de la couleur apparait dans un fichier texte avec des dièses » 13-03-2022 17:42:43

totoZero7, Croutons,

J'ai fait des recherches sur le caractère # et le langage de script matlab
et c'est utilisé pour certaines situations de conversion de type de valeur
de variables... mais rien de spécial.

J'ai fait d'autres tests. J'ai édité dans Pluma (version 1.24.1) 15 fichiers avec
seulement 2 caractères spéciaux (sur la première ligne) et
j'ai sauvegardé ces 15 fichiers sans leur donner d'extension
de fichier comme ceci:

test1: @@
test2:  //
test3:  \\
test4: !!
test5: --
test6: **
test7: ..
test8: &&
test9: %%
test10: $$
test11: ;;
test12: <<
test13: >>
test14: ^^
test15: §§

Résultats:
Pluma pense que test2 (//) est un fichier de code source de C.
Pluma pense que test9 (%%) est un fichier Matlab.
Tous les autres fichiers sont reconnus et enrégistrés comme des
fichiers de texte brut.

Ces expériences sont reproduisibles avec d'autres
éditeurs texte (par ex., Mousepad version 0.5.2) sous Linux, éditeurs qui
reconnaissent des langages de programmation et qui
font (ou non) la coloration syntaxique.

Gérard

#9 Re : Autres » [résolu] de la couleur apparait dans un fichier texte avec des dièses » 12-03-2022 23:49:25

totoZero7 a écrit :

- j'ai créé une fichier appelé test31629.txt
- j'ai écrit

##
Action 01 - Début:
------------------
Les 2 disques sont identiques

===================
Avec le SSD Crucial
===================
 


et quand j'enregistre, dans "Affichage", ça reste sur texte brute.

Si je retire l'extension ".txt" et que je l'ouvre alors il y a de la couleur et Affichage est modifié sur "Scientifique > Matlab"
Si je remets l'extension ".txt", sur ce même fichier, la couleur disparaît et Affichage revient sur "Texte brute"

à chaque fois que je joue avec l'extension, le comportement change.



totoZero7,

J'obtiens les mêmes résultats que toi maintenant.
Le changement de type de fichier s'effectue aussi
dans la barre d'état.
J'arrive à obtenir ces mêmes résultats si le fichier
ne contient que le code

##
 



soit les 2 dièses et le retour de fin de ligne Unix/Linux, soit une taille de fichier
de 3 octets en tout.

Si je renomme le fichier en ajoutant l'extension .txt sans que Pluma soit impliqué,
alors Dolphin version 20.12.2 indique que ce fichier est de type
Document texte brute.
Si je renomme le fichier en enlevant l'extension .txt,
alors Dolphin version 20.12.2 indique que ce fichier est de type
MATLAB.
Ce changement de type de fichier n'implique même pas Pluma...

Je pense que les 2 dièses ont une signification spéciale dans le
langage Matlab, que Linux auto-détecte ça et
considère donc que ce fichier est un fichier de programmation
Matlab. Si tu penses que c'est un bogue, alors
tu peux créer un rapport de bogue au site que
j'ai mentionné et indiques nous le "Issue number" ici.

Un bon rapport de bogue contient les sections

Expected behaviour

Actual behaviour

Steps to reproduce the behaviour

MATE general version

Package version

Pluma version

Linux Distribution

comme dans

https://github.com/mate-desktop/pluma/issues/633

Gérard

#10 Re : Autres » [résolu] de la couleur apparait dans un fichier texte avec des dièses » 12-03-2022 17:09:50

totoZero7 a écrit :

C'est coché sur:

Scientifique > Matlab

Donc ça vient de là cette couleur.
Pourtant je n'ai rien paramétré en amont.



totoZero7,

J'ai parcouru la liste de tous les bogues créés et non-résolus de Pluma
et il n'y a rien qui correspond à ta description.

Il y a

[Ouvert] Issue 381: C++: Comments not always highlighted correctly
https://github.com/mate-desktop/pluma/issues/381

et

[Résolu] Issue 86: Add Markdown syntax highlighting
https://github.com/mate-desktop/pluma/issues/86

qui sont un peu proche et qui concerne la détection et
l'activation de la coloration syntaxique ("syntax highlighting").


totoZero7 a écrit :


(...) nouveau test
- je mets Pluma sur "texte brut"
- je crée un nouveau fichier. Je le vérifie, il est toujours en texte brut
- Si je mets 2 dièses à la première ligne et que j'enregistre (j'ai oublié de préciser, il faut enregistrer après voir mis les dièses, pour voir la couleur venir sur les signes comme "=") , et que je regarde dans: Affichage > Mode de coloration
ça s'est modifié tout seul et c'est mis sur "Scientifique > Matlab"



Si tu crées un rapport de bogue, voilà ci-haut quelles devraient
être les étapes pour reproduire ("steps to reproduce") de ton
rapport de bogue. Ces étapes pour reproduire pourraient
être davantage détaillées. Par ex., est-ce que le nom de fichier
comporte une extension et quelle est-elle?

Si ce n'est pas un bogue, c'est alors parce que (déduction de ma part)
"##" est reconnu par la fonction de détection de langage de programmation
de Pluma comme étant du langage Matlab et qu'il auto-sélectionne
Matlab.

Pour le moment, je n'ai pas réussi à reproduire le problème que tu décris.

Peux-tu essayer avec


##
Action 01 - Début:
------------------
Les 2 disques sont identiques

===================
Avec le SSD Crucial
===================



et le nommer test31629.txt

Est-ce que le champ de language (Affichage > Barre d'état étant cochée)
dans la barre d'état change aussi? Pas juste dans Affichage > Mode de coloration

Gérard

#11 Re : Autres » [résolu] de la couleur apparait dans un fichier texte avec des dièses » 12-03-2022 04:10:16

totoZero7,

Quelle est la valeur qui est sélectionnée dans Affichage > Mode de coloration
dans Pluma?

J'ai essayé 2 dièses sur une première ligne d'un fichier texte et rien
n'a changé de couleur. Tu dois forcément avoir une valeur
dans Affichage > Mode de coloration qui est différente de Texte brut.

Gérard

#12 Re : Gestion des paquets Debian » sources.list vide [RÉSOLU] » 28-02-2022 19:39:03

Marmo a écrit :

alors je supprime  mon sources.list ? puisque j'ai aussi effectivement dans sources.list.d sur le fichier bullseye.sources (...)



Marmo,

Je te recommande de supprimer bullseye.sources et
de garder ton sources.list.

Ensuite donnes-nous le retour de

apt update



apt upgrade



pour vérifier que tout est en ordre.

Gérard

#13 Re : Gestion des paquets Debian » sources.list vide [RÉSOLU] » 28-02-2022 19:27:55

Marmo,

Peux-tu nous donner le retour de

cat /etc/apt/sources.list.d/bullseye.sources



[addendum]Je viens de voir
le contenu de ton fichier bullseye.sources
dans ton message
https://debian-facile.org/viewtopic.php … 99#p376699
[/addendum]


Seulement coller. Quand on te demande le retour d'une
commande, alors, s'il te plaît, seulement coller ce retour
:
le retour d'une commande ne requiert pas un bloc de
commande utilisateur ou un bloc de commande root.

Gérard

#14 Re : Gestion des paquets Debian » sources.list vide [RÉSOLU] » 28-02-2022 19:21:39

Marmo a écrit :


W: La cible Packages (main/binary-amd64/Packages) est spécifiée plusieurs fois dans /etc/apt/sources.list:2 et /etc/apt/sources.list.d/bullseye.sources:1



Le W signifie Warning en anglais; le système t'averti de quelquechose qui, sans être
une erreur, lui semble anormal.

Comme cyrille ou d'autres te l'ont dit, tu as des doublons.
Une double déclaration de sources.

Peux-tu nous donner le retour de

ls -ahls /etc/apt/sources.list.d



Sans en être certain, je crois qu'il te faudra
supprimer le fichier bullseye.sources dans sources.list.d
qui cause cette double requête.
Mais avant d'en arriver là, juste nous
donner le retour ci-haut.

Gérard

#15 Re : Gestion des paquets Debian » sources.list vide [RÉSOLU] » 28-02-2022 18:10:39

Marmo a écrit :


Je vais donc sur https://www.debian-fr.xyz/debgen/ pour générer un sources.list

(...)

deb http://security.debian.org/ bullseye/updates main contrib non-free



deb http://security.debian.org/ bullseye/updates main contrib non-free est erroné.

deb http://deb.debian.org/debian-security/ bullseye-security main contrib non-free est correct.

ou même

deb http://security.debian.org/debian-security/ bullseye-security main contrib non-free est correct.

4.2.7 La section security

5.1.3. Changement de l’organisation de l’archive security

Marmo a écrit :


est-il normal que bullseye soit toujours noté en testing?



Non.
La page debian-fr.xyz/debgen n'est pas fiable, ni recommandable actuellement.

Gérard

#16 Re : Améliorations et Suggestions » [RÉACTIVÉ] Les cahiers du débutant: 14 améliorations » 28-02-2022 02:02:33

arpinux,

6.5.4 Connexion automatique sur LXQt

"Commencez par créer le fichiers de configuration puis éditez-le"

Suggestion:
"Commencez par créer le fichier de configuration puis éditez-le"

- - - - -

6.5.4 Connexion automatique sur LXQt

"Enregistrer le fichier à l’aide des touches [Ctrl]+x puis choisissez “O” (la lettre) pour confirmer le nom du fchier."

Suggestion:
"Enregistrez le fichier à l’aide des touches [Ctrl]+x puis choisissez “O” (la lettre) pour confirmer le nom du fichier."

- - - - -

6.7 Visionnez une vidéo

"(...) formé de 3 point (...) qui vous plait"

Suggestion:
"(...) formé de 3 points (...) qui vous plaît"

- - - - -

7.1.1.1 Installer des extensions Gnome-Shell

"sur licône d’information"

Suggestion:
"sur l'icône d’information"

Gérard

#17 Re : Autres » [RÉSOLU] Élargir les barres de défilement dans Firefox 91+ » 27-02-2022 06:43:44

totoZero7 a écrit :


Ce qui pourrait être encore plus chouette, ce serait de modifier seulement Firefox.



C'est possible.

Dans about:config, il faut d'abord mettre la valeur de

widget.non-native-theme.enabled

à true (valeur par défaut)

puis modifier la valeur de

widget.non-native-theme.scrollbar.size

de 12 à, disons, 20

puis modifier la valeur de

widget.non-native-theme.gtk.scrollbar.thumb-size

de 0.75 à 1.

Si on veut avoir des boutons de défilement rectangulaires
(sans coin arrondi), alors il faut inverser la valeur de

widget.non-native-theme.gtk.scrollbar.round-thumb

pour la mettre à false.

Par contre, on ne pourra pas (je ne vois pas comment)
configurer ni l'épaisseur des bordures, ni la couleur des
bordures et le changement de couleur lors du survol de
la souris.

Pour ce qui est des couleurs statiques de la barre de
défilement et du bouton, Firefox supporte

scrollbar-color

Gérard

#18 Re : Autres » Icône de la corbeille RESOLU » 25-02-2022 21:41:15

manet42 a écrit :


La poubelle se trouve bien sur le bureau mais juste le nom, il n'y a plus d'icône !



Peux-tu nous donner les retours du système aux 2 commandes suivantes:

gio info Trash://



xfconf-query -c xsettings -p /Net/IconThemeName



Il est possible que le thème d'icônes que tu utilises n'aie pas celui
de la corbeille vide. Au minimum, tu devrais pouvoir choisir le
thème d'icônes Tango. Et le thème Tango devrait solutionner
ton problème.

Gérard

P.S.: Pour aider la recherche, peux-tu changer le titre de la
discussion, c'est-à-dire remplacer poubelle par corbeille. Merci.

#19 Re : Autres » [RÉSOLU] Rendre les barres de défilement visibles de façon permanente » 21-02-2022 01:45:20

Chers amis et collègues de Debian-Facile,

Comment rendre les barres de défilement visibles de façon permanente sous LXQt version 0.16

À partir du menu d'applications,
Préférences > LXQt-paramétrage du système > Centre de configuration de LXQt >
Paramètreur de session LXQt > Section Environnement (avancé)

et ici, sur une ligne, vous devriez voir GTK_OVERLAY_SCROLLING 0

Par défaut, les barres de défilement dans LXQt 0.16 sont visibles de façon permanente.

Si cette variable n'est pas présente, cliquez sur le bouton Ajouter
et, sur la nouvelle ligne, il faut ajouter GTK_OVERLAY_SCROLLING
dans la colonne "Nom de la variable" et ajouter 0 dans la colonne "Valeur".

Gérard

#20 Re : KDE » Verrouillage plasmoïde » 21-02-2022 00:41:38

doli8888 a écrit :

Bonjour,

Depuis Debian 11 avec KDE Plasma 5.20.5  , les plasmoïdes mis sur le bureau ont tendance à ne pas rester dans la position ou je les ai mis après un redémarrage ou un démarrage du système
Ce n'est pas constant,  mais assez régulier pour être gênant.
Ce sont en particulier les plasmoïde "lancement rapide" !

D'autres part, je ne vois pas comment verrouiller les plasmoïdes, peut être que cette fonction n'existe plus ?

JL



doli8888,

Si tu places tes lancements rapides sur ton tableau de bord, ils devraient alors rester
dans leur position initiale. C'est ce que je fais.

Je n'ai jamais mis sur le bureau un lancement rapide. Peut-être est-ce possible...
Je ne sais pas.

Gérard

#22 Re : Scripts, programmes et robots » Html : mise en page adapter aux écrans » 14-02-2022 23:41:34

crap0 a écrit :

ma page (...) s'adapte mal aux écrans de smartphone. Sur mes ordinateurs, je ne rencontre aucun problèmes.
Les caractères sont minuscule



Normalement, la taille de police de caractères pour le texte non stylisé est définie par les préférences
de l'utilisateur ou sinon par les valeurs par défaut de l'agent utilisateur (soit un navigateur ou un
téléphone intelligent). Si l'auteur de la page web définit une taille de police de caractères pour
le texte non stylisé, alors il va forcément choisir une valeur arbitraire. Pour votre grand-mère,
une taille de 22px peut être juste parfaite, pour votre mère, une taille de 18px peut être juste
parfaite alors que pour vous (j'assume ici que vous avez 25 ans), une taille de 14px vous
convient parfaitement.
Ce que j'essaie d'expliquer c'est qu'il est impossible de pouvoir choisir une taille de police
de caractères qui va convenir à tout le monde. Donc, c'est préférable de ne pas essayer
et de laisser "parler" les préférences de l'agent utilisateur.

crap0 a écrit :


Peux t-on donc mettre dans le fichier.html une ligne ou deux pour spécifier au navigateur internet qui est utiliser pour la lecture du fichier,
d'adapter la page à l'écran du matériel



Media queries peut permettre
de créer des feuilles de style qui vont tenir
compte des dimensions de la zone de visualisation ("viewport" en anglais).
Quant à adapter la page web à la zone de visualisation, oui, c'est
possible... mais si la page contient beaucoup de blocs et de texte ou
d'images, alors le résultat ne va pas bien fonctionner. Dans votre
description, vous ne dites pas si la page web est défilable, s'il y
a débordement horizontal ("overflow" en anglais), s'il y a
débordement vertical ou 2 débordements ou s'il il ne doit
pas y avoir de débordement. À lire votre description, on ne
peut déduire ou conclure de ce que vous souhaitez faire.

Je vous propose de commencer par essayer:

<meta name="viewport" content="width=device-width, initial-scale=1">



à mettre dans la section <head> de votre page web.

Puis de consulter cette page:

Un viewport de base

"
La propriété width contrôle la taille de la zone d'affichage. Elle peut être définie sur un nombre spécifique de pixels comme width=600 ou sur la valeur spéciale device-width, qui est la largeur de l'écran en pixels CSS à une échelle de 100%. (Il existe des valeurs height et device-height correspondantes, qui peuvent être utiles pour les pages comportant des éléments qui changent de taille ou de position en fonction de la hauteur du viewport).
"

Gérard

#23 Améliorations et Suggestions » Documentation (wiki) et discussions sur module (plug-in) Flash d'Adobe » 11-02-2022 17:58:21

gtalbot
Réponses : 2
Chers collègues de Debian-Facile,

3 Wiki / Debian-Facile donnent des informations sur
le module Flash d'Adobe: comment l'installer, l'utiliser, etc..:

Installation du plug-in Flash

Wiki / Debian-Facile: Plugin Flash pour navigateurs

FlashPlayer pour Firefox

2 discussions y font référence

Flash, HTML5, Silverlight et Chromium sont dans un bateau

Wiki - Plugin Flash pour navigateurs

et 1 Wiki / Debian-Facile y réfère

"Pour également avoir Adobe Flash, voir la page Flash."

Je ne connais pas la politique de DF sur les wikis ou tutoriels
dont le contenu devient obsolète. Personnellement, je pense qu'on devrait
enlever le wiki dédié ou alors l'archiver à quelque part ou alors clairement
indiquer que le module Flash d'Adobe est fortement déconseillé. Ça fait
maintenant 14 mois que Flash d'Adobe est bel et bien terminé:

Page d'informations générales sur la fin de vie d'Adobe Flash Player

indique

"
Adobe ne prend plus en charge Flash Player depuis le 31 décembre 2020 et empêche le contenu Flash de s'exécuter dans Flash Player depuis le 12 janvier 2021
"

Je ne sais pas ce qu'en pensent les auteurs/créateurs originaux (enicar, deuchdeb, nIQnutn) du

Wiki / Debian-Facile: Plugin Flash pour navigateurs

Gérard

#24 Re : Autres WM » [RÉSOLU] Comment ajouter l'environnement LXQt à mon installation? » 15-01-2022 20:14:18

Tawal a écrit :

Hello,
(...)
source : Wiki-Debian-Facile: LXQt



Je ne connaissais pas ce document.

J'ai réussi. L'interface SDDM a été mis à jour automatiquement, avec LXQt
comme choix d'environnement de bureau.

Merci Tawal smile

Gérard

#25 Autres WM » [RÉSOLU] Comment ajouter l'environnement LXQt à mon installation? » 15-01-2022 19:50:04

gtalbot
Réponses : 2
Bonjour,

Lors de mon installation initiale de Debian 11, j'ai installé plusieurs
environnements de bureau mais pas celui de LXQt. Je voudrais
maintenant l'ajouter. Comment procéder?

Je préfère le faire avec mon gestionnaire de paquets.

J'ai installé SDDM (Simple Desktop Display Manager) et,
au démarrage, je choisis mon environnement de bureau.

Merci.

Gérard

Pied de page des forums

Propulsé par FluxBB